@media(max-width: 1065px){
    .main-content{
        flex-direction: column;
    }
    .r-and-d-img{
        width: 100%;
        margin-bottom: 1rem;
    }
    .r-and-d-text{
        width: 100%;
    }
    .content-container{
        padding-top: 3rem;
        padding-bottom: 3rem;
    }
}
@media(max-width: 550px){
    .main-content{
        flex-direction: column;
    }
    .r-and-d-img{
        width: 100%;
        margin-bottom: 1rem;
    }
    .r-and-d-text{
        width: 100%;
    }
    .content-container{
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
}

